CVE-2017-14135

So..our site got mentioned in reference to CVE-2017-14135 which points to a remote code execution in enigma2-plugins/blob/master/webadmin/src/WebChilds/Script.py in the webadmin plugin for opendreambox 2.0.0. The full PoC is as shown in here

References:
https://nvd.nist.gov/vuln/detail/CVE-2017-14135
http://www.cvedetails.com/cve/CVE-2017-14135/

Advertisements